New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

APM upgrade: Don't base version check on Kibana version #30342

Merged
merged 1 commit into from Feb 7, 2019

Conversation

Projects
None yet
3 participants
@tylersmalley
Copy link
Member

tylersmalley commented Feb 7, 2019

We want to migrate all indices less than 7.0.0, regardless of the version which
Kibana is on.

APM upgrade: Don't base version check on Kibana version
We want to migrate all indices less than 7.0.0, regardless of the version which
Kibana is on.

Signed-off-by: Tyler Smalley <tyler.smalley@elastic.co>
@elasticmachine

This comment has been minimized.

Copy link

elasticmachine commented Feb 7, 2019

@elasticmachine

This comment has been minimized.

Copy link

elasticmachine commented Feb 7, 2019

@joshdover
Copy link
Member

joshdover left a comment

Yay tests worked!

@tylersmalley tylersmalley merged commit 8b5ec47 into elastic:7.x Feb 7, 2019

2 checks passed

CLA Commit author is a member of Elasticsearch
Details
kibana-ci Build finished.
Details

tylersmalley added a commit to tylersmalley/kibana that referenced this pull request Feb 7, 2019

APM upgrade: Don't base version check on Kibana version (elastic#30342)
We want to migrate all indices less than 7.0.0, regardless of the version which
Kibana is on.

Signed-off-by: Tyler Smalley <tyler.smalley@elastic.co>

tylersmalley added a commit that referenced this pull request Feb 8, 2019

APM upgrade: Don't base version check on Kibana version (#30342) (#30399
)

We want to migrate all indices less than 7.0.0, regardless of the version which
Kibana is on.

Signed-off-by: Tyler Smalley <tyler.smalley@elastic.co>
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment